package com.sdk.example;

import android.app.Application;

import com.sdk.util.Util;
import com.wole56.sdk.APP;

/**
 * application,注册应用.
 * 
 */
public class ApplicationDemo extends Application {

	@Override
	public void onCreate() {
		// 在应用开启时，注册应用
		APP.init(getApplicationContext(), Util.APPKEY, Util.SECRET);
	}
}
